﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/* smartforms.css support */
.my-forms .gui-text {
    background: #fff;
    position: relative;
    vertical-align: top;
    border: .1px solid #D7E2EA;
    display: -moz-inline-stack;
    display: inline-block;
    outline: none;
    height: 35px;
    width: 100%;
    padding: 7px 10px;
}

.nav > li {
    line-height: 10px;
}
/* smartforms.css end */


/* error css*/

.set-pad {
    padding-top: 120px;
}
.error-txt {
    font-size: 50px;
    display: block;
    padding-bottom: 10px;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
/* error css end*/
.homemenu {
    padding: 10px;
    text-decoration: none;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px dashed #00CA79;
}

    .homemenu a {
        color: black;
        background-color: #dff0d8;
        border-right: 1px;
    }

        .homemenu a:hover {
            color: blue;
            background-color: #dff0d8;
        }

    .homemenu div {
        border-right: solid;
        border-right-width: 1px;
        border-right-color: midnightblue;
    }


/*==============================================
    MAIN BOX  STYLES    
    =============================================*/
.main-box {
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 40px;
}

    .main-box a, .main-box a:hover {
        color: #fff;
        text-decoration: none;
    }

.mb-dull {
    background-color: #8F8F2C;
}

.mb-red {
    background-color: #d36f2e;
}

.mb-pink {
    background-color: #FF2F71;
}

.main-box h5 {
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
}
/*==============================================
    CHAT WINDOW  STYLES    
    =============================================*/

.modal-header {
    background: #68dff0;
}

.chat-widget-main {
    max-height: 500px;
    padding: 20px;
    overflow: auto;
}

.scrolling-table-container {
    overflow-y: scroll;
    overflow-x: scroll;
}

.chat-widget-left:after {
    top: 100%;
    left: 10%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-top-color: #6792d5;
    border-width: 15px;
    margin-left: -15px;
}

.chat-widget-left {
    width: 100%;
    height: auto;
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #6792d5;
    font-size: 14px;
}

.chat-widget-right:after {
    top: 100%;
    right: 10%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-top-color: #d51111;
    border-width: 15px;
    margin-left: -15px;
}

.chat-widget-right {
    width: 100%;
    height: auto;
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #d51111;
    font-size: 14px;
}

.chat-widget-name-left {
    color: #6792d5;
    margin-top: 30px;
    margin-left: 60px;
    text-align: left;
    font-weight: 900;
    padding-bottom: 20px;
    font-size: 16px;
}

.chat-widget-name-right {
    color: #d51111;
    margin-top: 30px;
    margin-right: 60px;
    font-size: 16px;
    text-align: right;
    font-weight: 900;
    padding-bottom: 20px;
}

/*==============================================
        Reviews Styles
    =============================================*/
#reviews {
    min-height: 180px;
    background-color: #64A2DB;
    padding: 15px;
}

    #reviews h4 {
        color: #fff;
        line-height: 30px;
        font-size: 16px;
    }

    #reviews .user-img {
        border: 2px solid #fff;
        overflow: hidden;
        border-radius: 50%;
        display: inline-block;
    }

    #reviews .img-u {
        max-height: 90px;
        max-width: 90px;
    }

    #reviews .c-black {
        color: #fff;
        font-style: italic;
        font-size: 20px;
        padding: 5px;
    }

/*==============================================
        NOTICE BOX STYLES
    =============================================*/

.noti-box {
    min-height: 100px;
    color: #fff;
    padding: 20px;
}

.noti-box .icon-box {
        display: block;
        float: left;
        margin: 0 15px 10px 0;
        width: 70px;
        height: 70px;
        line-height: 75px;
        vertical-align: middle;
        text-align: center;
        font-size: 40px;
    }

.bg-color-black {
    background-color: #424242;
    color: #fff;
}

.text-color-black {
    color: black;
    text-decoration: none;
}

.main-text {
    font-size: 25px;
    font-weight: 600;
}

.text18bold {
    font-size: 18px;
    font-weight: 600;
}

.text16bold {
    font-size: 16px;
    font-weight: 600;
}

.text25bold {
    font-size: 25px;
    font-weight: 600;
}

.text18 {
    font-size: 18px;
}

.text16 {
    font-size: 16px;
}

.text25 {
    font-size: 25px;
}

.color-bottom-txt {
    font-size: 16px;
    line-height: 30px;
}

.panel-back {
    background-color: #929292;
}
.DivBtmBorder {
    font-size: 25px;
    text-transform: uppercase;
    color: #000;
    padding-bottom: 5px;
    border-bottom: 1px dashed #00CA79;
    margin-bottom: 5px;
}
/*==========================================
   GALLERY/ PORTFOLIO STYLES
    =====================================================*/

#port-folio {
    padding-top: 10px;
    padding-bottom: 100px;
}

.portfolio-item {
    border: 1px solid #000;
    margin: 3px;
}

    .portfolio-item p {
        padding: 12px;
        color: #fff;
        line-height: 25px;
    }

    .portfolio-item .overlay {
        background-color: #000;
        text-align: center;
        padding-bottom: 30px;
    }

/*==========================================
   GALLERY/ PORTFOLIO FILTER STYLES
    =====================================================*/
ul#filters {
    padding: 0px;
}

#filters {
    margin: 3% 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

    #filters li {
        display: -webkit-inline-box;
    }

        #filters li span {
            display: block;
            padding: 5px 4px;
            text-decoration: none;
            color: #d51111;
            cursor: pointer;
            font-size: 18px;
        }

#port-folio .portfolio-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 100%;
    opacity: .2;
    float: left;
    overflow: hidden;
}

.errmsg {
    width: 75%;
    height: auto;
    text-align: center;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 2px solid #d51111;
    font-size: 16px;
    float: left;
    color: red;
}
.errmsgfull {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 2px solid #d51111;
    font-size: 16px;
    float: left;
    color: red;
}
.warnmsg {
    width: 75%;
    height: auto;
    text-align: center;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 2px solid #6792d5;
    font-size: 16px;
    float: left;
    color: #a94442;
}

.my-forms .gui-labeltext {
    background: #fff;
    position: relative;
    vertical-align: top;
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    color: #34495E;
    outline: none;
    height: 42px;
    width: 100%;
    *zoom: 1;
}
.msgread {
    color: black;
    text-decoration: none;
}
.msgnoread {
    color: #331003;
    text-decoration: none;
    font-weight: 800;
}
.dayWithEvent
{
    font-weight: bold;
    border: medium outset #5E3F20;
    color: #FFFEFF;
    background-color: #8F8F2C;
}
